Microsoft To-Do für macOS Version 2.11 ist jetzt verfügbar


Microsoft To-Do für macOS Version 2.11 ist jetzt verfügbar

In Mac App Store steht für die offizielle Microsoft To-Do App für macOS ab sofort ein größeres Update mit der Versions-Nummer 2.11 zum Download bereit. Mit der neuen Version hat die Gekennzeichnete Emails-Liste verbesserte Abschnittstitel erhalten. Weiterhin hat Microsoft die Fehlermeldungen ein wenig verbessert. Sollte wirklich mal etwas schiefgehen, so ist dies nun ein wenig verständlicher. Mit diesem Update werden außerdem Fehler behoben, die in früheren Versionen gefunden wurden. Das Update mit der Versions-Nummer 2.11 erfordert ein Gerät mit macOS 10.13 oder neuer und kann ab sofort im Mac App Store geladen werden. Weitere Informationen zu diesem Update finden sich weiter unten oder im Mac App Store.

Microsoft To-Do

Download -> Microsoft To-Do für macOS im Mac App Store herunterladen

Die Version 2.11 der Microsoft To-Do App kann ab sofort im Mac App Store geladen werden:

Die Version 2.11 enthält die folgenden Neuerungen und Verbesserungen:

  • Die “Gekennzeichnete Emails”-Liste hat nun verbesserte Abschnittstitel.
  • Weiterhin haben wir unsere Fehlermeldungen ein wenig verbessert. Sollte wirklich mal etwas schiefgehen, so ist dies nun ein wenig verständlicher.
  • Fehlerbehebungen und Verbesserungen der Stabilität, um die App zuverlässiger zu machen.

Microsoft To-Do für macOS -> Beschreibung via Mac App Store

Microsoft To-Do ist eine einfache und clevere Aufgabenliste, mit der das Planen Ihres Tages ganz einfach wird. Gleich ob bei der Arbeit, in der Schule oder zu Hause, To-Do steigert Ihre Produktivität und senkt Ihren Stresslevel. Mit seiner Kombination aus intelligenter Technologie und ansprechendem Design erlaubt es Ihnen, einen einfachen täglichen Arbeitsablauf zu erstellen. Organisieren Sie Ihren Tag mit den intelligenten Vorschlägen von To-Do, und erledigen Sie jeden Tag die wichtigsten Aufgaben oder Hausarbeiten.

Ähnliche Beiträge

Die Microsoft To-Do App erfordert ein Gerät mit macOS 10.13 oder neuer.